Bug 735324 - [abrt] kernel: BUG: Bad page state in process swapper pfn:1232a3: TAINTED P----B
Summary: [abrt] kernel: BUG: Bad page state in process swapper pfn:1232a3: TAINTED P-...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3d90a7c9e5aaecb6df6d8ca1790...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 10:39 UTC by edo
Modified: 2011-09-26 20:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-26 20:57:00 UTC


Attachments (Terms of Use)

Description edo 2011-09-02 10:39:15 UTC
abrt version: 2.0.3
architecture:   x86_64
cmdline:        ro root=/dev/mapper/vg_localhostnew-lv_root rd_LVM_LV=vg_localhostnew/lv_root rd_LVM_LV=vg_localhostnew/lv_swap rd_NO_LUKS rd_NO_MD rd_NO_DM LANG=sk_SK.UTF-8 SYSFONT=latarcyrheb-sun16 KEYTABLE=sk-qwerty rhgb quiet vga=792 nouveau.modeset=0 rdblacklist=nouveau
component:      kernel
kernel:         2.6.40.3-0.fc15.x86_64
kernel_tainted: 33
os_release:     Fedora release 15 (Lovelock)
package:        kernel
reason:         BUG: Bad page state in process swapper  pfn:1232a3
time:           Fri Sep  2 12:34:07 2011

backtrace:
:BUG: Bad page state in process swapper  pfn:1232a3
:page:ffffea0003fb13a8 count:0 mapcount:-33554432 mapping:          (null) index:0x0
:page flags: 0x40000000000000()
:Pid: 0, comm: swapper Tainted: G    B       2.6.40.3-0.fc15.x86_64 #1
:Call Trace:
: [<ffffffff810e1376>] ? dump_page+0xbe/0xc3
: [<ffffffff810e146b>] bad_page+0xf0/0x106
: [<ffffffff810e1a25>] free_pages_prepare+0x95/0xe3
: [<ffffffff810e1a9b>] __free_pages_ok+0x28/0xd8
: [<ffffffff810e1ce0>] __free_pages+0x27/0x29
: [<ffffffff8147bf90>] __free_pages_bootmem+0x80/0x89
: [<ffffffff81b880d4>] free_all_memory_core_early+0xdc/0x12f
: [<ffffffff81491d1c>] ? bad_to_user+0x766/0x766
: [<ffffffff81b7d6d5>] numa_free_all_bootmem+0x7f/0x8a
: [<ffffffff81491d1c>] ? bad_to_user+0x766/0x766
: [<ffffffff81b7c28c>] mem_init+0x1e/0xec
: [<ffffffff81b66994>] start_kernel+0x1d3/0x3d5
: [<ffffffff81b662c4>] x86_64_start_reservations+0xaf/0xb3
: [<ffffffff81b66140>] ? early_idt_handlers+0x140/0x140
: [<ffffffff81b663ca>] x86_64_start_kernel+0x102/0x111

comment:
:start boot NB
:error 

kernel_tainted_long:
:Proprietary module has been loaded.
:System has hit bad_page.

Comment 1 Dave Jones 2011-09-02 16:25:27 UTC
using virtualbox ?

Comment 2 Chuck Ebbert 2011-09-09 08:36:32 UTC
Can you reproduce that without the nvidia module loaded?

Comment 3 Josh Boyer 2011-09-26 20:57:00 UTC
If you can reproduce this without whatever proprietary modules you have loaded, then please reopen.


Note You need to log in before you can comment on or make changes to this bug.